## libcgicc 3.2.9

=== debian/changelog ===
libcgicc (3.2.9-3ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 05:36:03 +0000

libcgicc (3.2.9-3) unstable; urgency=low

  * Fix binary-only build by adding --no-run-if-empty to xargs in the
    override_dh_fixperms target (closes: #622203)

 -- Chris Butler <chrisb@debian.org>  Tue, 12 Apr 2011 02:06:04 +0100

libcgicc (3.2.9-2) unstable; urgency=low

  * Install pkg-config file to the correct location (closes: #600943)
  * Do not install unnecessary .la file (closes: #621651)
  * Updated to Standards-Version 3.9.2 (no changes required other than .la
    file removal)
  * Switched Vcs-* fields to new git locations
  * Added ${misc:Depends} to Depends fields for libcgicc-doc and libcgicc5-dev
  * Switched to debhelper 7 with short rules file

 -- Chris Butler <chrisb@debian.org>  Fri, 08 Apr 2011 01:46:21 +0100

libcgicc (3.2.9-1) unstable; urgency=low

  * New upstream release
  * Updated to Standards-Version 3.8.3 (no changes required)
  * Updated to source version 3.0 (quilt)

 -- Chris Butler <chrisb@debian.org>  Tue, 17 Nov 2009 22:41:43 +0000

libcgicc (3.2.8-1) unstable; urgency=low

  * New upstream version
    - Repacked upstream .orig.tar.gz after running 'make distclean' on it, as
      it contained a cygwin build. Merely cleaning this during the build caused
      dpkg-buildpackage to complain of unrepresentable changes to the source.

  * Updated to Standards-Version 3.8.2 (no changes required)
  * Updated debian/compat to 7, added comma after ${shlibs:Depends} in
  	debian/control. Replaced dh_clean -k with dh_prep, updated build-dep on
    debhelper to version 7. (fixes lintian warnings)
  * Add commands to debian/rules to re-libtoolize and autoreconf the package
    (closes: #527752)

 -- Chris Butler <chrisb@debian.org>  Thu, 03 Sep 2009 20:15:22 +0100

libcgicc (3.2.7-1) unstable; urgency=low

  * New upstream release
  * Updated to Standards-Version 3.8.0 (added parallel option to debian/rules)

 -- Chris Butler <chrisb@debian.org>  Sat, 12 Jul 2008 00:25:09 +0100

libcgicc (3.2.6-1) unstable; urgency=low

  * New upstream release
  * Call the autotools programs in configure target to fix upstream's symlinks
  * Added Homepage and Vcs fields to debian/control

 -- Chris Butler <chrisb@debian.org>  Sun, 18 May 2008 22:44:41 +0100

libcgicc (3.2.5-1) unstable; urgency=low

  * Acknowledged NMU
  * New upstream release
  * Updated debian/copyright to reflect the upstream change to LGPL version 3,
    and rewrote the file to follow the machine-readable copyright format
  * Updated Standards-Version to 3.7.3 (no changes required)
  * Include contrib/ in examples directory (closes: #351275)
  * Fixed doc-base file to get rid of lintian warnings

 -- Chris Butler <chrisb@debian.org>  Wed,  9 Apr 2008 14:57:10 +0100

libcgicc (3.2.3-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * fix g++-4.3 FTBFS Thanks to Cyril Brulebois (Closes: 455284).
  * fix typo in debian/rules, thanks to Cyril Brulebois again.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Mar 2008 21:12:36 +0000

libcgicc (3.2.3-5) unstable; urgency=low

  * Acknowledged NMU that I somehow missed in my last upload. (closes: #412502)
  * Removed the empty #ifdef sections introduced by the NMU.
  * Replaced calls to std::endl with "\r\n" to follow the CGI standard
    (closes: #353878)
  * Changed some boilerplate text in the cgicc-config manpage
  * Added pkg-config file to /usr/lib/pkgconfig
  * Renamed binary packages to match soname (fixes lintian warning)

 -- Chris Butler <chrisb@debian.org>  Thu, 30 Aug 2007 13:42:49 +0100

libcgicc (3.2.3-4) unstable; urgency=low

  * Fixed autoconf script to make distclean target work (closes: #424496)
  * Bumped Standards-Version to 3.7.2 (no changes required)

 -- Chris Butler <chrisb@debian.org>  Tue, 19 Jun 2007 13:16:49 +0100

libcgicc (3.2.3-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove all instances of "#pragma interface" and "#pragma implementation";
    the has multiple .h files which clearly contain actual implementations
    (in the form of inline functions), which would cause errors on link time.
    Per suggestion from Helmut Grohne. (Closes: #412502)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue,  6 Mar 2007 01:16:42 +0100

libcgicc (3.2.3-3) unstable; urgency=low

  * Incorporate changes from NMU (closes: #302854)
  * Upgrade libtool (closes: #320937, #321150)
  * rebuild for new C++ ABI
  * debian/control: Bumped Standards-Version to 3.6.2

 -- Chris Butler <chrisb@debian.org>  Wed,  18 Jan 2006 11:13:42 +0000

libcgicc (3.2.3-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency high due to RC bug fix
  * Corrected doc-base so -doc can be installed again (closes: #302854)

 -- Luk Claes <luk@debian.org>  Mon,  9 May 2005 19:45:31 +0200

libcgicc (3.2.3-2) unstable; urgency=low

  * Fixed bug in multipart form extraction on x86_64
  * Split the 5mb of documentation into a seperate package

 -- Chris Butler <chrisb@debian.org>  Wed, 23 Feb 2005 00:03:18 +0000

libcgicc (3.2.3-1) unstable; urgency=low

  * New upstream version
  	- form_urldecode now checks length of %-encoded strings 
      (closes: #260429)
  * debian/control: Bumped Standards-Version to 3.6.1

 -- Chris Butler <chrisb@debian.org>  Tue, 22 Feb 2005 15:11:52 +0000

libcgicc (3.2.2-1) unstable; urgency=low

  * New upstream version
  * debian/control: Bumped Standards-Version to 3.6.0

 -- Chris Butler <chrisb@debian.org>  Thu, 17 Jul 2003 02:07:37 +0100

libcgicc (3.2.1-2) unstable; urgency=low

  * doc/Makefile.am: Fix path to documentation. (closes: #194481)

 -- Chris Butler <chrisb@debian.org>  Mon, 26 May 2003 15:59:08 +0100

libcgicc (3.2.1-1) unstable; urgency=low

  * Initial Debian Release. (closes: #161073)

 -- Chris Butler <chrisb@debian.org>  Sun, 27 Apr 2003 05:02:30 +0100
