=== debian/control ===
Source: libcgicc
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Butler <chrisb@debian.org>
Build-Depends: debhelper (>> 7.0.50~), automake, libtool, doxygen, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/cgicc/
Vcs-Git: git://git.crustynet.org.uk/libcgicc.git/
Vcs-Browser: http://git.crustynet.org.uk/libcgicc.git

Package: libcgicc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: C++ class library for writing CGI applications (documentation)
 An ANSI C++ compliant class library that greatly simplifies the creation of
 CGI applications for the World Wide Web. libcgicc performs the following
 functions:
 .
  * Parses both GET and POST form data transparently. 
  * Provides string, integer, floating-point and single- and multiple-choice
    retrieval methods for form data. 
  * Provides methods for saving and restoring CGI environments to aid in
    application debugging. 
  * Provides full on-the-fly HTML generation capabilities, with support for
    cookies. 
  * Supports HTTP file upload. 
  * Compatible with FastCGI. 
 .
 This package contains documentation on the usage of the library.
 
Package: libcgicc5-dev
Section: libdevel
Architecture: any
Depends: libcgicc5v5 (= ${binary:Version}), ${misc:Depends}
Provides: libcgicc-dev
Conflicts: libcgicc-dev, libcgicc1-dev
Suggests: libcgicc-doc
Replaces: libcgicc1-dev
Description: C++ class library for writing CGI applications (development files)
 An ANSI C++ compliant class library that greatly simplifies the creation of
 CGI applications for the World Wide Web. libcgicc performs the following
 functions:
 .
  * Parses both GET and POST form data transparently. 
  * Provides string, integer, floating-point and single- and multiple-choice
    retrieval methods for form data. 
  * Provides methods for saving and restoring CGI environments to aid in
    application debugging. 
  * Provides full on-the-fly HTML generation capabilities, with support for
    cookies. 
  * Supports HTTP file upload. 
  * Compatible with FastCGI. 
 .
 This package contains development files needed for writing and compiling
 applications that use libcgicc.

Package: libcgicc5v5
Replaces: libcgicc5, libcgicc1
Conflicts: libcgicc5, libcgicc1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ class library for writing CGI applications (library)
 An ANSI C++ compliant class library that greatly simplifies the creation of
 CGI applications for the World Wide Web. libcgicc performs the following
 functions:
 .
  * Parses both GET and POST form data transparently. 
  * Provides string, integer, floating-point and single- and multiple-choice
    retrieval methods for form data. 
  * Provides methods for saving and restoring CGI environments to aid in
    application debugging. 
  * Provides full on-the-fly HTML generation capabilities, with support for
    cookies. 
  * Supports HTTP file upload. 
  * Compatible with FastCGI. 
 .
 This package contains runtime library files for running applications that use
 libcgicc.
