## libcgicc 3.2.16

=== debian/changelog ===
libcgicc (3.2.16-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #833081).
    - add namespace to copy_if() to make the symbol non-ambiguous
      (Closes: #811988).
  * Moved cgicc.pc to the multi-arch directory under /usr/lib
    (Closes: #645616).
  * Package compiled with newer gcc upgrades to the updates the ABI introduced
    with gcc 5. (Closes: #798624).
  * Renamed the package to libcgicc3 (and libcgicc-dev) to match the upstream
    soname.
  * Updated to Standards-Version 3.9.8 (no changes required).
  * Updated to debhelper 10, updated Build-Depends.
  * Added Multiarch support.
  * Updated debian/*.install and removed the install directory where source and
    destination directories are the same.
  * Added patch to generate non-empty index.html in the documentation.
  * Disabled the --libdir and --host options in the old-style config file as
    they no longer work for a multiarch package.
  * Commented out the broken Vcs URLs in debian/control.
  * Enabled all options for hardening (hardening=+all).

 -- Thomas Pircher <tehpeh-debian@tty1.net>  Sun, 16 Oct 2016 17:14:42 +0100
