=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libcgicc
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Butler <chrisb@debian.org>
-Build-Depends: debhelper (>> 7.0.50~), automake, libtool, doxygen, dh-autoreconf
-Standards-Version: 3.9.2
+Maintainer: Chris Butler <chrisb@debian.org>
+Build-Depends: debhelper (>=10)
+Build-Depends-Indep: doxygen
+Standards-Version: 3.9.8
 Homepage: http://www.gnu.org/software/cgicc/
-Vcs-Git: git://git.crustynet.org.uk/libcgicc.git/
-Vcs-Browser: http://git.crustynet.org.uk/libcgicc.git
+#Vcs-Git: git://git.crustynet.org.uk/libcgicc.git/
+#Vcs-Browser: http://git.crustynet.org.uk/libcgicc.git
 
 Package: libcgicc-doc
 Section: doc
@@ -30,14 +30,14 @@
  .
  This package contains documentation on the usage of the library.
  
-Package: libcgicc5-dev
+Package: libcgicc-dev
 Section: libdevel
 Architecture: any
-Depends: libcgicc5v5 (= ${binary:Version}), ${misc:Depends}
-Provides: libcgicc-dev
-Conflicts: libcgicc-dev, libcgicc1-dev
+Multi-Arch: same
+Depends: libcgicc3 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libcgicc5-dev
 Suggests: libcgicc-doc
-Replaces: libcgicc1-dev
+Replaces: libcgicc5-dev
 Description: C++ class library for writing CGI applications (development files)
  An ANSI C++ compliant class library that greatly simplifies the creation of
  CGI applications for the World Wide Web. libcgicc performs the following
@@ -56,11 +56,9 @@
  This package contains development files needed for writing and compiling
  applications that use libcgicc.
 
-Package: libcgicc5v5
-Replaces: libcgicc5, libcgicc1
-Conflicts: libcgicc5, libcgicc1
-Section: libs
+Package: libcgicc3
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: C++ class library for writing CGI applications (library)
  An ANSI C++ compliant class library that greatly simplifies the creation of
