=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-%:
-	dh --with autoreconf $@
-
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+%:
+	dh $@
 
 override_dh_auto_configure:
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --htmldir=\$${prefix}/share/doc/libcgicc-doc/html --disable-demos
+	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) --htmldir=\$${prefix}/share/doc/libcgicc-doc/html --disable-demos
 
 override_dh_auto_install:
 	dh_auto_install
