## libcgicc 3.2.19

=== debian/changelog ===
libcgicc (3.2.19-3) unstable; urgency=medium

  * QA upload.

  * Corrected handling of libtool .la file (Closes: #1087441).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Nov 2024 17:28:36 +0100

libcgicc (3.2.19-2) unstable; urgency=medium

  * QA upload.

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.1.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Adjusted d/rules to avoid build error about libtool .la file.

  [ Vagrant Cascadian ]
  * debian/rules: Strip -ffile-prefix-map from cgicc-config too
    (Closes: #1023960).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Nov 2024 15:48:40 +0100

libcgicc (3.2.19-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #900344)

 -- Marcos Talau <talau@debian.org>  Thu, 10 Nov 2022 07:43:39 -0300

libcgicc (3.2.19-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Updated to Standards-Version 4.1.0 (no changes required).
  * Removed the debug-prefix-map compiler option from the old-style config
    file, as it conflicts with multi-arch. (Closes: #874225)

 -- Thomas Pircher <tehpeh-debian@tty1.net>  Sun, 17 Sep 2017 22:31:25 +0100

libcgicc (3.2.19-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - fixes include statement for MStreamable.h. (Closes: #865275).
    - upstream includes patches for pkgconfig file and empty index.html.
  * Updated to Standards-Version 4.0.0 (no changes required).

 -- Thomas Pircher <tehpeh-debian@tty1.net>  Tue, 27 Jun 2017 21:16:28 +0100
