=== debian/control ===
Source: libcgicc
Priority: optional
Section: libs
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: doxygen,
Standards-Version: 4.7.0
Homepage: http://www.gnu.org/software/cgicc/
#Vcs-Git: git://git.crustynet.org.uk/libcgicc.git/
#Vcs-Browser: http://git.crustynet.org.uk/libcgicc.git
Vcs-Browser: https://salsa.debian.org/debian/libcgicc
Vcs-Git: https://salsa.debian.org/debian/libcgicc.git

Package: libcgicc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: C++ class library for writing CGI applications (documentation)
 An ANSI C++ compliant class library that greatly simplifies the creation of
 CGI applications for the World Wide Web. libcgicc performs the following
 functions:
 .
  * Parses both GET and POST form data transparently.
  * Provides string, integer, floating-point and single- and multiple-choice
    retrieval methods for form data.
  * Provides methods for saving and restoring CGI environments to aid in
    application debugging.
  * Provides full on-the-fly HTML generation capabilities, with support for
    cookies.
  * Supports HTTP file upload.
  * Compatible with FastCGI.
 .
 This package contains documentation on the usage of the library.

Package: libcgicc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcgicc3 (= ${binary:Version}),
         ${misc:Depends},
Suggests: libcgicc-doc,
Description: C++ class library for writing CGI applications (development files)
 An ANSI C++ compliant class library that greatly simplifies the creation of
 CGI applications for the World Wide Web. libcgicc performs the following
 functions:
 .
  * Parses both GET and POST form data transparently.
  * Provides string, integer, floating-point and single- and multiple-choice
    retrieval methods for form data.
  * Provides methods for saving and restoring CGI environments to aid in
    application debugging.
  * Provides full on-the-fly HTML generation capabilities, with support for
    cookies.
  * Supports HTTP file upload.
  * Compatible with FastCGI.
 .
 This package contains development files needed for writing and compiling
 applications that use libcgicc.

Package: libcgicc3
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: C++ class library for writing CGI applications (library)
 An ANSI C++ compliant class library that greatly simplifies the creation of
 CGI applications for the World Wide Web. libcgicc performs the following
 functions:
 .
  * Parses both GET and POST form data transparently.
  * Provides string, integer, floating-point and single- and multiple-choice
    retrieval methods for form data.
  * Provides methods for saving and restoring CGI environments to aid in
    application debugging.
  * Provides full on-the-fly HTML generation capabilities, with support for
    cookies.
  * Supports HTTP file upload.
  * Compatible with FastCGI.
 .
 This package contains runtime library files for running applications that use
 libcgicc.
