=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,12 @@
 	dh_auto_install
 	# work around doxygen bug - embeds copy of jquery unnecessarily
 	rm -f $(CURDIR)/debian/tmp/usr/share/doc/libcgicc-doc/html/jquery.js
+	# Remove unwanted libtool .la file
+	$(RM) debian/tmp/usr/lib/*/libcgicc.la
+	# Remove the debug-prefix-map and file-prefix-map compiler
+	# options, as they conflict with mutli-arch and breaks
+	# reproducible builds
+	sed -i -e 's/ *-fdebug-prefix-map=[^ "]*//' -e 's/ *-ffile-prefix-map=[^ "]*//' $(CURDIR)/debian/tmp/usr/bin/cgicc-config
 
 override_dh_installexamples:
 	dh_installexamples -XMakefile
