=== debian/watch ===
version=3
https://ftp.gnu.org/gnu/cgicc/cgicc-(.*).tar.gz
